List attempts
Query the sending attempts for a delivery.
GEThttps://api.raims.com/v1/webhook_deliveries/{delivery_id}/attempts
Query each HTTP attempt recorded for the delivery. A failure may be followed by another attempt, within the limits of the environment.
Path Params
Delivery identifier received in the list or sending request.
Query Params
Number of records per page. The response gives the actual size in page.page_size.
From 1 to 100
To move forward, copy page.next_after from the previous response. Use only after or before.
Up to 128 characters
To go back, copy page.previous_before from the previous response. Use only after or before.
Up to 128 characters
Responses
For common errors, see HTTP response codes.